# Generated by Django 4.2 on 2023-05-15 17:27

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0046_application_removal_7_remove_application"),
    ]

    operations = [
        migrations.RenameField(
            model_name="sarapplication",
            old_name="accepted",
            new_name="closed",
        ),
    ]
